/*     477395 : 텍스트 오버레이 이미지      */
.text_over_img__477395__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__477395__ * {box-sizing:border-box}
.text_over_img__477395__ a {display:inline-block;max-width:100%}
.text_over_img__477395__ img {vertical-align:top}
.text_over_img__477395__ .caption {position:absolute;left:0;width:100%}
.text_over_img__477395__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__477395__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__477395__ .caption .subject {color:#ffffff}
.text_over_img__477395__ .caption .content {color:#ffffff}

.text_m_sml__477395__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__477395__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__477395__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__477395__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__477395__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__477395__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__477395__ .caption {top:20px;text-align:left}
.text_mid__477395__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__477395__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__477395__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__477395__ .caption {top:35px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__477395__ {overflow:hidden;}
	.text_bot__477395__ .caption {bottom:20px;top: unset;}
	.text_over_img__477395__ .caption span {padding: 5px 25px;}
	.text_over_img__477395__ .caption .caption_bg {max-width: 310px}
	.text_sml__477395__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__477395__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__477395__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__477395__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__477395__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__477395__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     480285 : 공백      */
.solid_line__480285__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480285__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480285__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480285__ {height:50px;}
}

/*     477405 : 번호형 타이틀 + 내용      */
.title__477405__ .title_inner:after {content:''; display:block; clear:both;}
.title__477405__ .tit_num {float:left;}
.title__477405__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#00b3bd; line-height:1; letter-spacing:-.03em;}
.title__477405__ .tit_cont {overflow:hidden;}
.title__477405__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477405__ .tit_cont > p:first-child {margin-top:0;}
.title__477405__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477405__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477405__.size_small .tit_num .num_text {font-size:35px;}
	.title__477405__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477405__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477405__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477405__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477405__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__477405__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477405__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477405__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477405__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477405__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477405__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477405__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477405__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     477415 : 실선      */
.solid_line__477415__ {display:block;position:relative;width:100%;height:100px}
.solid_line__477415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__477415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__477415__ {height:80px}
}

/*     477425 : 타이틀 텍스트      */
.title__477425__ {font-size:0}
.title__477425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477425__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477425__.style_top p {padding-top:10px}
.title__477425__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477425__.style_right p {padding-right:14px}
.title__477425__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477425__.style_bottom p {padding-bottom:12px}
.title__477425__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477425__.style_left p {padding-left:14px}
.title__477425__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477425__.style_circle1 p {padding-left:18px}
.title__477425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477425__.style_circle2 p {padding-left:18px}
.title__477425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477425__ p {font-size:26px}
	.title__477425__.style_top p:before {width:26px}
	.title__477425__.style_right p:before {height:26px}
	.title__477425__.style_bottom p:before {width:26px}
	.title__477425__.style_left p:before {height:26px}
}

/*     477435 : 번호형 타이틀 + 내용      */
.title__477435__ .title_inner:after {content:''; display:block; clear:both;}
.title__477435__ .tit_num {float:left;}
.title__477435__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477435__ .tit_cont {overflow:hidden;}
.title__477435__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477435__ .tit_cont > p:first-child {margin-top:0;}
.title__477435__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477435__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477435__.size_small .tit_num .num_text {font-size:35px;}
	.title__477435__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477435__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477435__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477435__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477435__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477435__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477435__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477435__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477435__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477435__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477435__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477435__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477435__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480345 : 공백      */
.solid_line__480345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480345__ {height:20px;}
}

/*     477445 : 번호형 타이틀 + 내용      */
.title__477445__ .title_inner:after {content:''; display:block; clear:both;}
.title__477445__ .tit_num {float:left;}
.title__477445__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477445__ .tit_cont {overflow:hidden;}
.title__477445__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477445__ .tit_cont > p:first-child {margin-top:0;}
.title__477445__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477445__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477445__.size_small .tit_num .num_text {font-size:35px;}
	.title__477445__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477445__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477445__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477445__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477445__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477445__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477445__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477445__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477445__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477445__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477445__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477445__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477445__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480335 : 공백      */
.solid_line__480335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480335__ {height:20px;}
}

/*     477455 : 번호형 타이틀 + 내용      */
.title__477455__ .title_inner:after {content:''; display:block; clear:both;}
.title__477455__ .tit_num {float:left;}
.title__477455__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477455__ .tit_cont {overflow:hidden;}
.title__477455__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477455__ .tit_cont > p:first-child {margin-top:0;}
.title__477455__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477455__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477455__.size_small .tit_num .num_text {font-size:35px;}
	.title__477455__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477455__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477455__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477455__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477455__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477455__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477455__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477455__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477455__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477455__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477455__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477455__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477455__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480325 : 공백      */
.solid_line__480325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__480325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480325__ {height:20px;}
}

/*     477465 : 번호형 타이틀 + 내용      */
.title__477465__ .title_inner:after {content:''; display:block; clear:both;}
.title__477465__ .tit_num {float:left;}
.title__477465__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#74a1a157; line-height:1; letter-spacing:-.03em;}
.title__477465__ .tit_cont {overflow:hidden;}
.title__477465__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__477465__ .tit_cont > p:first-child {margin-top:0;}
.title__477465__ .tit_cont > p.title {font-size:18px; font-weight:bold; color:#222222;}
.title__477465__ .tit_cont > p.cont {font-size:15px; color:#333333;}

@media all and (min-width:768px){
	.title__477465__.size_small .tit_num .num_text {font-size:35px;}
	.title__477465__.size_small .tit_cont > p.title {font-size:16px;}
	.title__477465__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__477465__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__477465__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__477465__.size_medium .tit_cont > p.cont {font-size:16px;}

	.title__477465__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__477465__.size_large .tit_cont > p.title {font-size:22px;}
	.title__477465__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__477465__.size_small .tit_cont > p.title {font-size:18px;}

	.title__477465__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__477465__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__477465__.size_large .tit_cont > p.title {font-size:24px;}
	.title__477465__.size_large .tit_cont > p.cont {font-size:17px;}
}

/*     480295 : 공백      */
.solid_line__480295__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480295__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480295__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480295__ {height:40px;}
}

/*     477475 : 타이틀 텍스트      */
.title__477475__ {font-size:0}
.title__477475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477475__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477475__.style_top p {padding-top:10px}
.title__477475__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477475__.style_right p {padding-right:14px}
.title__477475__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477475__.style_bottom p {padding-bottom:12px}
.title__477475__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477475__.style_left p {padding-left:14px}
.title__477475__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477475__.style_circle1 p {padding-left:18px}
.title__477475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477475__.style_circle2 p {padding-left:18px}
.title__477475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477475__ p {font-size:26px}
	.title__477475__.style_top p:before {width:26px}
	.title__477475__.style_right p:before {height:26px}
	.title__477475__.style_bottom p:before {width:26px}
	.title__477475__.style_left p:before {height:26px}
}

/*     477485 : 이미지 리스트      */
.img_tile__477485__ {margin:0 -5px}
.img_tile__477485__:after {content:'';display:block;clear:both}
.img_tile__477485__ * {box-sizing:border-box}
.img_tile__477485__ .item {float:left;position:relative;padding:5px}
.img_tile__477485__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__477485__ .figure {display:block}
.img_tile__477485__ .figure img {width:100%;vertical-align:bottom}
.img_tile__477485__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__477485__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__477485__ .caption > span:first-child {margin-top:0}
.img_tile__477485__ .caption > span.subject { font-size:18px;font-weight:bold;color:#292929;letter-spacing:-.03em}
.img_tile__477485__ .caption > span.subject .num {margin-right:5px;color:#d998b9;}
.img_tile__477485__ .caption > span.content {padding-top:12px;border-top:1px solid #444444;font-size:15px;color:#444444;letter-spacing:-.03em}                                                                                                  /*기존 font-size:13px*/

.col_m_1__477485__ .item {width:100%}
.col_m_2__477485__ .item {width:50%}
.col_m_3__477485__ .item {width:33.3334%}
.col_m_4__477485__ .item {width:25%}
.col_m_1__477485__ .item,
.col_m_2__477485__ .item2n,
.col_m_3__477485__ .item3n,
.col_m_4__477485__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__477485__ {margin:0 -10px}
	.img_tile__477485__ .item {padding:10px}
	.img_tile__477485__ .caption {padding:25px 20px}
	.img_tile__477485__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__477485__ .item,
	.col_m_2__477485__ .item2n,
	.col_m_3__477485__ .item3n,
	.col_m_4__477485__ .item4n {clear:none}

	.col_t_1__477485__ .item {width:100%}
	.col_t_2__477485__ .item {width:50%}
	.col_t_3__477485__ .item {width:33.3334%}
	.col_t_4__477485__ .item {width:25%}
	.col_t_5__477485__ .item {width:20%}
	.col_t_6__477485__ .item {width:16.6666%}
	.col_t_1__477485__ .item,
	.col_t_2__477485__ .item2n,
	.col_t_3__477485__ .item3n,
	.col_t_4__477485__ .item4n,
	.col_t_5__477485__ .item5n,
	.col_t_6__477485__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__477485__ .caption {padding:30px 25px}
	.img_tile__477485__ .caption > span {margin-top:12px}
	.img_tile__477485__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__477485__ .caption > span.content {padding-top:18px;font-size:16px}   /*기존 font-size:14px*/

	.col_t_1__477485__ .item,
	.col_t_2__477485__ .item2n,
	.col_t_3__477485__ .item3n,
	.col_t_4__477485__ .item4n,
	.col_t_5__477485__ .item5n,
	.col_t_6__477485__ .item6n {clear:none}

	.col_pc_1__477485__ .item {width:100%}
	.col_pc_2__477485__ .item {width:50%}
	.col_pc_3__477485__ .item {width:33.3334%}
	.col_pc_4__477485__ .item {width:25%}
	.col_pc_5__477485__ .item {width:20%}
	.col_pc_6__477485__ .item {width:16.6666%}
	.col_pc_1__477485__ .item,
	.col_pc_2__477485__ .item2n,
	.col_pc_3__477485__ .item3n,
	.col_pc_4__477485__ .item4n,
	.col_pc_5__477485__ .item5n,
	.col_pc_6__477485__ .item6n {clear:both}
}

/*     480305 : 공백      */
.solid_line__480305__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480305__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480305__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480305__ {height:40px;}
}

/*     477495 : 타이틀 텍스트      */
.title__477495__ {font-size:0}
.title__477495__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477495__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477495__.style_top p {padding-top:10px}
.title__477495__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477495__.style_right p {padding-right:14px}
.title__477495__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477495__.style_bottom p {padding-bottom:12px}
.title__477495__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477495__.style_left p {padding-left:14px}
.title__477495__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477495__.style_circle1 p {padding-left:18px}
.title__477495__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477495__.style_circle2 p {padding-left:18px}
.title__477495__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477495__ p {font-size:26px}
	.title__477495__.style_top p:before {width:26px}
	.title__477495__.style_right p:before {height:26px}
	.title__477495__.style_bottom p:before {width:26px}
	.title__477495__.style_left p:before {height:26px}
}

/*     477505 : 번호형 리스트      */
.text_list__477505__ ul {margin:0; padding:0; list-style:none; }
.text_list__477505__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__477505__ ul li:first-child {margin-top:0;}
.text_list__477505__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#74a1a157;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__477505__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__477505__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__477505__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__477505__ ul li p {line-height:28px; font-size:17px;}
}

/*     480315 : 공백      */
.solid_line__480315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__480315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__480315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__480315__ {height:40px;}
}

/*     477515 : 타이틀 텍스트      */
.title__477515__ {font-size:0}
.title__477515__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__477515__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__477515__.style_top p {padding-top:10px}
.title__477515__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__477515__.style_right p {padding-right:14px}
.title__477515__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__477515__.style_bottom p {padding-bottom:12px}
.title__477515__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__477515__.style_left p {padding-left:14px}
.title__477515__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__477515__.style_circle1 p {padding-left:18px}
.title__477515__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__477515__.style_circle2 p {padding-left:18px}
.title__477515__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__477515__ p {font-size:26px}
	.title__477515__.style_top p:before {width:26px}
	.title__477515__.style_right p:before {height:26px}
	.title__477515__.style_bottom p:before {width:26px}
	.title__477515__.style_left p:before {height:26px}
}

/*     477525 : 제목&내용 가로형      */
.text_horizontal__477525__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477525__ .title__477525__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477525__ .text__477525__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477525__:after {content:'';display:block;clear:both}
	.text_horizontal__477525__ .title__477525__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477525__ .text__477525__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477525__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477525__ .title__477525__ {font-size:18px}
	.text_horizontal__477525__ .text__477525__ {font-size:18px}
}

/*     477535 : 제목&내용 가로형      */
.text_horizontal__477535__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477535__ .title__477535__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477535__ .text__477535__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477535__:after {content:'';display:block;clear:both}
	.text_horizontal__477535__ .title__477535__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477535__ .text__477535__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477535__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477535__ .title__477535__ {font-size:18px}
	.text_horizontal__477535__ .text__477535__ {font-size:18px}
}

/*     477545 : 제목&내용 가로형      */
.text_horizontal__477545__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477545__ .title__477545__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477545__ .text__477545__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477545__:after {content:'';display:block;clear:both}
	.text_horizontal__477545__ .title__477545__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477545__ .text__477545__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477545__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477545__ .title__477545__ {font-size:18px}
	.text_horizontal__477545__ .text__477545__ {font-size:18px}
}

/*     477555 : 제목&내용 가로형      */
.text_horizontal__477555__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477555__ .title__477555__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477555__ .text__477555__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477555__:after {content:'';display:block;clear:both}
	.text_horizontal__477555__ .title__477555__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477555__ .text__477555__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477555__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477555__ .title__477555__ {font-size:18px}
	.text_horizontal__477555__ .text__477555__ {font-size:18px}
}

/*     477565 : 제목&내용 가로형      */
.text_horizontal__477565__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477565__ .title__477565__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477565__ .text__477565__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477565__:after {content:'';display:block;clear:both}
	.text_horizontal__477565__ .title__477565__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477565__ .text__477565__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477565__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477565__ .title__477565__ {font-size:18px}
	.text_horizontal__477565__ .text__477565__ {font-size:18px}
}

/*     477575 : 제목&내용 가로형      */
.text_horizontal__477575__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477575__ .title__477575__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477575__ .text__477575__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477575__:after {content:'';display:block;clear:both}
	.text_horizontal__477575__ .title__477575__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477575__ .text__477575__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477575__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477575__ .title__477575__ {font-size:18px}
	.text_horizontal__477575__ .text__477575__ {font-size:18px}
}

/*     477585 : 제목&내용 가로형      */
.text_horizontal__477585__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477585__ .title__477585__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477585__ .text__477585__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477585__:after {content:'';display:block;clear:both}
	.text_horizontal__477585__ .title__477585__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477585__ .text__477585__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477585__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477585__ .title__477585__ {font-size:18px}
	.text_horizontal__477585__ .text__477585__ {font-size:18px}
}

/*     477595 : 제목&내용 가로형      */
.text_horizontal__477595__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477595__ .title__477595__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477595__ .text__477595__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477595__:after {content:'';display:block;clear:both}
	.text_horizontal__477595__ .title__477595__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477595__ .text__477595__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477595__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477595__ .title__477595__ {font-size:18px}
	.text_horizontal__477595__ .text__477595__ {font-size:18px}
}

/*     477605 : 제목&내용 가로형      */
.text_horizontal__477605__ {padding:20px;border:1px solid #ddd;border-radius:10px;}
.text_horizontal__477605__ .title__477605__ {
	margin:0 0 5px;padding-right:20px;font-size:16px;font-weight:bold;color:#d998b9;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__477605__ .text__477605__ {margin:0;padding:0;font-size:16px;color:#333333;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__477605__:after {content:'';display:block;clear:both}
	.text_horizontal__477605__ .title__477605__ {box-sizing:border-box;float:left;margin:0;min-width:45px;padding-right:20px}
	.text_horizontal__477605__ .text__477605__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__477605__{padding:18px 25px;border-radius: 50px;}
	.text_horizontal__477605__ .title__477605__ {font-size:18px}
	.text_horizontal__477605__ .text__477605__ {font-size:18px}
}

